*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#main{
    height: 100vh;
    width: 100%;
    background-color: rgb(0, 31, 31);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#headh{
    font-size: 2.5vmax;
    color: white;
}

#heads{
    color: orangered;
}

#ip{
    margin-top: 2vmax;
    background-color: aquamarine;
    padding: 1vmax;
    border-radius: 10px;
}

#textip{
    padding: 0.5vmax;
    border-radius: 15px;
    background-color: aquamarine;
    outline: none;
    border: none;
    font-size: 15px;
}

select{
    flex: 1;
    color: #FFF;
    background: #403d84;
    height: 50px;
    padding: 0 20px;
    outline: 0;
    border: 0;
    border-radius: 35px;
    appearance: none;
    background-image: url(./images/dropdown.png);
    background-repeat: no-repeat;
    background-size: 15px;
    background-position-x: calc(100% - 20px);
    background-position-y: 20px;
}

button{
    background: #ff2963;
    color: #FFF;
    font-size: 16px;
    padding: 10px 30px;
    border: 0;
    outline: 0;
    cursor: pointer;
    border-radius: 35px;
    display: flex;
    align-items: center;
}

button img{
    width: 16px;
    margin-right: 10px;
}

#custom{
    margin-top: 2vmax;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-evenly;
}